uuid: ccc747f1-3b62-439d-85f6-c5386f262640
langcode: de
status: true
dependencies:
  config:
    - field.field.paragraph.weitere_angebote.field_admin_label
    - field.field.paragraph.weitere_angebote.field_beschreibung
    - field.field.paragraph.weitere_angebote.field_elemente
    - field.field.paragraph.weitere_angebote.field_headline
    - field.field.paragraph.weitere_angebote.field_inhaltsanzeige
    - paragraphs.paragraphs_type.weitere_angebote
  module:
    - entity_reference_revisions
    - options
    - text
id: paragraph.weitere_angebote.default
targetEntityType: paragraph
bundle: weitere_angebote
mode: default
content:
  field_admin_label:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_beschreibung:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_elemente:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_headline:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_inhaltsanzeige:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
